/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
.btn.btn-info.dragElement {
  color: #333333;
}
.filters .bootstrap-select,
.navbar .bootstrap-select {
  min-width: 175px;
}
.navbar.filters .navbar-form label {
  display: inline;
}
@media print {
  #ui-datepicker-div {
    display: none;
  }
}
.bootstrap-select.btn-group,
.bootstrap-select.btn-group[class*="span"] {
  margin-bottom: 0px;
  z-index: initial;
}
.btn .glyphicon {
  padding: 0px;
}
.carousel-inner > .item {
  background: #000;
}
.carousel-inner > .item img {
  margin-left: auto;
  margin-right: auto;
}
.carousel_menu .carousel-control {
  width: 7%;
}
.carousel_menu .row {
  padding: 10px 5px;
  margin: 0;
}
.carousel_menu .row .col-xs-1,
.carousel_menu .row .col-sm-1,
.carousel_menu .row .col-md-1,
.carousel_menu .row .col-lg-1,
.carousel_menu .row .col-xs-2,
.carousel_menu .row .col-sm-2,
.carousel_menu .row .col-md-2,
.carousel_menu .row .col-lg-2,
.carousel_menu .row .col-xs-3,
.carousel_menu .row .col-sm-3,
.carousel_menu .row .col-md-3,
.carousel_menu .row .col-lg-3,
.carousel_menu .row .col-xs-4,
.carousel_menu .row .col-sm-4,
.carousel_menu .row .col-md-4,
.carousel_menu .row .col-lg-4,
.carousel_menu .row .col-xs-5,
.carousel_menu .row .col-sm-5,
.carousel_menu .row .col-md-5,
.carousel_menu .row .col-lg-5,
.carousel_menu .row .col-xs-6,
.carousel_menu .row .col-sm-6,
.carousel_menu .row .col-md-6,
.carousel_menu .row .col-lg-6,
.carousel_menu .row .col-xs-7,
.carousel_menu .row .col-sm-7,
.carousel_menu .row .col-md-7,
.carousel_menu .row .col-lg-7,
.carousel_menu .row .col-xs-8,
.carousel_menu .row .col-sm-8,
.carousel_menu .row .col-md-8,
.carousel_menu .row .col-lg-8,
.carousel_menu .row .col-xs-9,
.carousel_menu .row .col-sm-9,
.carousel_menu .row .col-md-9,
.carousel_menu .row .col-lg-9,
.carousel_menu .row .col-xs-10,
.carousel_menu .row .col-sm-10,
.carousel_menu .row .col-md-10,
.carousel_menu .row .col-lg-10,
.carousel_menu .row .col-xs-11,
.carousel_menu .row .col-sm-11,
.carousel_menu .row .col-md-11,
.carousel_menu .row .col-lg-11,
.carousel_menu .row .col-xs-12,
.carousel_menu .row .col-sm-12,
.carousel_menu .row .col-md-12,
.carousel_menu .row .col-lg-12 {
  padding-left: 5px;
  padding-right: 5px;
}
.carousel_menu .row .thumbnail {
  margin-bottom: 0px;
}
.opening.form-inline .form-group {
  width: 118px;
  margin-right: -1px;
  margin-top: 10px;
}
.opening.form-inline .form-group.opening-day button.btn-default,
.opening.form-inline .form-group.closing-time button.btn-default,
.opening.form-inline .form-group.opening-time button.btn-default {
  border-radius: 0px !important;
}
.opening.form-inline .form-group.delete-opening {
  margin-left: -2px;
  margin-top: 10px;
  position: absolute;
  width: auto;
}
.opening.form-inline .form-group.delete-opening a {
  margin-top: 0px;
  border-radius: 0 5px 5px 0;
}
.add-opening {
  margin-top: 20px !important;
}
.navbar .btn {
  border-radius: 3px;
  padding: 6px;
}
.navbar .form-control {
  margin: 0px;
}
.navbar-form .btn {
  margin-top: 0px;
  margin-bottom: 0px;
}
.products .navbar-collapse,
.photos .navbar-collapse {
  border-top: solid 1px #e7e7e7;
}
.add-payment .form-group {
  margin-bottom: 0px;
}
.add-payment .form-group label {
  display: block;
}
.table td {
  text-align: left;
}
.organization-show .opening {
  margin: 0px;
}
.organization-show .opening dt {
  font-weight: bold;
  float: left;
  margin-bottom: 0px;
}
.organization-show .opening dd {
  text-align: right;
  margin-bottom: 0px;
}
.criteria .form-group {
  margin-top: 0px;
}
.criteria .form-group .help-block {
  float: left;
}
.delete-product {
  float: right;
}
.img-form {
  list-style: none;
  margin-left: 0px;
}
.name-container label {
  display: none;
}
.product-images .col-md-6,
.product-images .col-md-12 {
  padding-left: 0px;
}
.entity-edit form.photos .navbar {
  background: transparent;
  border: none;
  margin: 0;
}
.entity-edit form.photos .navbar .navbar-form {
  padding: 0;
}
.entity-edit form.photos .row.sortable-container {
  margin-right: 0px;
}
.entity-edit form.photos .row.sortable-container .sortable {
  padding-right: 0px;
  margin-bottom: 10px;
}
.entity-edit .content form {
  margin-bottom: 20px;
  padding: 10px;
  background: #EEE;
  border: solid 1px #DDD;
}
.wrapper {
  width: auto;
}
@media (min-width: 992px) {
  .wrapper {
    width: 960px;
  }
}
.footer-inner,
.footer-links-container {
  width: auto;
  height: auto;
}
@media (min-width: 992px) {
  .footer-inner,
  .footer-links-container {
    width: 900px;
    height: 210px;
  }
}
.logo-text {
  font-size: 22px;
  color: white;
  text-shadow: #000 1px 1px 5px;
}
.logo-text b {
  color: #f3bf5b;
}
ul {
  list-style-type: none;
  padding-left: 0;
}
h1 {
  font-size: 20px;
}
h1 .fb {
  float: right;
  display: inline-block;
  margin-top: -5px;
}
h1 small {
  font-size: 13px;
  text-transform: none;
}
a {
  color: #8b3114;
}
.header a {
  color: #f3bf5b;
}
.header,
.wrapper .menu .search {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.btn-warning {
  background: #df9300;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #c78300), color-stop(1, #df9300));
  background: -ms-linear-gradient(bottom, #c78300, #df9300);
  background: -moz-linear-gradient(center bottom, #c78300 0%, #df9300 100%);
  background: -o-linear-gradient(#df9300, #c78300);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#df9300', endColorstr='#c78300', GradientType=0);
  color: white;
}
.btn {
  -webkit-box-shadow: -1px 1px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: -1px 1px 0px rgba(0, 0, 0, 0.2);
  box-shadow: -1px 1px 0px rgba(0, 0, 0, 0.2);
  margin-bottom: 1px;
}
.dropdown-toggle.btn {
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  margin-bottom: 0px;
}
.main-menu li.joinus {
  background: #19abd5;
  margin-right: 10px;
}
.main-menu li.joinus a {
  margin-top: 8px;
  height: auto;
}
.main-menu li.joinus a span {
  color: white;
  text-shadow: none;
  text-align: center;
}
.animal-list .list-price {
  background: url("/images/list-icons/euro.png") left top no-repeat;
}
.animal-list .list-home {
  background: url("/images/list-icons/home.png") left top no-repeat;
}
.animal-list li span {
  font-size: bold;
  color: #e06919;
}
.organization-show #description .animal-list {
  float: left;
}
.border {
  border: solid 1px #dddddd;
}
.wrapper .menu .search {
  width: 193px;
  padding-right: 2px;
}
.navbar-default {
  background-color: #D8D8D8;
}
.shadow1 {
  padding-top: 60px;
  margin-top: 0px;
}
.shadow1 .content {
  padding: 15px;
}
.shadow1 .content .breadcrumb {
  padding-left: 0px;
  margin-left: 0px;
  border: none;
  background: none;
}
.shadow1 .content .animal-image {
  float: none;
}
.shadow1 .content .entry-title {
  font-size: 15px;
  line-height: 20px;
}
.shadow1 .content .entry-title a {
  line-height: 20px;
}
.shadow1 .content .row-sidebar .sidebar {
  margin-top: -15px;
}
.shadow1 .content .row-sidebar .sidebar .col-md-12 {
  margin-bottom: 20px;
}
.shadow1 .content .row-sidebar .sidebar .breeds .btn {
  margin-bottom: 20px;
}
.shadow1 .content .row-sidebar .sidebar .autopromo p {
  margin-bottom: 10px;
  color: #e06919;
}
.shadow1 .content .row-sidebar .sidebar .autopromo ul {
  padding-left: 10px;
  margin-bottom: 10px;
}
.shadow1 .content .row-sidebar .sidebar .autopromo li {
  color: white;
  list-style-type: circle;
}
.shadow1 .content .row-sidebar .sidebar .blue {
  background: url("../images/news-bg.jpg") repeat;
}
.shadow1 .content .row-sidebar .sidebar .blue h2 {
  color: white;
  margin-top: 15px;
  margin-left: -15px;
  padding: 5px 15px;
  padding-right: 15px;
  font-size: 15px;
  background-color: #19abd5;
}
.shadow1 .content .row-sidebar .sidebar .blue h3 {
  color: #8baed0;
  font-size: 13px;
  margin-bottom: 0px;
}
.shadow1 .content .row-sidebar .sidebar .blue p,
.shadow1 .content .row-sidebar .sidebar .blue label {
  color: white;
}
.shadow1 .content .row-sidebar .sidebar .grey {
  background: url("../images/about-us-bg.png") repeat;
}
.shadow1 .content .row-sidebar .sidebar .grey .h2,
.shadow1 .content .row-sidebar .sidebar .grey h2 {
  color: white;
  margin-top: 15px;
  margin-left: -15px;
  padding: 5px 15px;
  padding-right: 15px;
  font-size: 15px;
  background-color: #e53564;
}
.shadow1 .content .row-sidebar .sidebar .grey p,
.shadow1 .content .row-sidebar .sidebar .grey label,
.shadow1 .content .row-sidebar .sidebar .grey li {
  color: #575757;
}
.shadow1 .content .carousel-inner img {
  width: 100%;
}
/* specific pages */
.organization-show h1 small {
  display: block;
}
.organization-show section h2 {
  text-transform: none;
  margin-top: 15px;
  font-size: 18px;
}
.organization-show section .nav-tabs {
  margin: 20px 0px;
}
.organization-show section .nav-tabs a {
  color: #546284;
}
.organization-show #description .description,
.organization-show #photos .photos,
.organization-show #map .map,
.organization-show #reviews .reviews,
.organization-show #litters .litters {
  cursor: default;
  background-color: #19165d;
}
.organization-show #description .description a,
.organization-show #photos .photos a,
.organization-show #map .map a,
.organization-show #reviews .reviews a,
.organization-show #litters .litters a {
  color: #f5f4f2;
}
.organization-show #description .description a h2,
.organization-show #photos .photos a h2,
.organization-show #map .map a h2,
.organization-show #reviews .reviews a h2,
.organization-show #litters .litters a h2 {
  font-weight: normal;
}
.index-index {
  background-position-y: 0px;
}
.index-index .shadow1 {
  margin-top: 30px;
  padding-top: 0px;
}
.index-index .shadow1 .content {
  margin-top: 0px;
}
.index-index .header-line {
  top: 507px;
}
.index-index #index-top {
  position: absolute;
  top: 350px;
  padding: 0 100px;
  width: 100%;
}
.index-index #index-top .headline {
  margin-left: -15px;
}
.index-index #index-top .headline h1 {
  color: #fff !important;
  background: rgba(0, 0, 0, 0.5);
  text-shadow: black 1px 1px 2.5px;
  padding: 5px 15px;
  width: 340px;
  font-size: 25px;
}
.index-index #index-top .headline h1 small {
  display: block;
  color: #fff !important;
  font-size: 12px;
}
.index-index #index-top form {
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  text-shadow: black 1px 1px 2.5px;
  padding: 5px;
}
.index-index #index-top form .form-group {
  padding-left: 0px;
}
.index-index #index-top form .form-group:last-child {
  padding-right: 0px;
}
.index-index #index-top form .dropdown-menu li {
  text-shadow: none;
}
.index-index #index-top p {
  border-bottom: 3px solid #e06919;
  background: white;
  color: #000;
  padding: 5px 15px;
}
.text-yellow {
  color: #f3bf5b;
}
.text-pink {
  color: #E53564;
}
.text-white {
  color: #FFF;
}
.subscription-lead .content .top ul {
  margin-top: -30px;
}
.subscription-lead .content .top ul li {
  font-size: 17px;
  margin-top: 40px;
  color: #FFF;
}
.subscription-lead .content .top ul li span {
  display: block;
  width: 30px;
  background: url(/images/logo_white.png) no-repeat;
  background-size: 100%;
  height: 30px;
  float: left;
  margin-right: 10px;
}
.subscription-lead .content .col-md-6 .panel-body {
  height: 330px;
}
.subscription-lead .content .panel-body p,
.subscription-lead .content li {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 20px !important;
}
.subscription-lead .content .panel-blue .panel-heading,
.subscription-lead .content .panel-blue .panel-body,
.subscription-lead .content .panel-blue h3,
.subscription-lead .content .panel-blue h4 {
  background: #313E60;
  color: #FFF;
}
.subscription-lead .content .panel-blue ul {
  margin-left: 10%;
  list-style: initial;
}
.subscription-lead .content blockquote {
  padding: 15px;
}
.subscription-lead .content h1 {
  margin-top: 20px;
  text-transform: none;
  font-size: 25px;
  letter-spacing: 1px;
  margin-bottom: 0px;
}
.subscription-lead .content h1 small {
  display: block;
}
.subscription-lead .content .args li {
  margin-bottom: 10px;
}
.subscription-lead .content .args li strong {
  color: #e53564;
}
.subscription-lead .content .args h2 {
  line-height: 20px;
  margin-top: 20px;
  font-size: 17px;
  text-transform: none;
  font-family: 'Open Sans', sans-serif;
  color: #e06919;
  font-weight: bold;
}
.subscription-lead .content .thumbnail-breed h3,
.subscription-lead .content .thumbnail-breed .h3 {
  line-height: 17px;
  font-size: 15px;
  padding: 2px;
  text-transform: none;
  vertical-align: middle;
  padding-top: 8px;
}
.thumbnail-breed h3,
.thumbnail-breed .h3 {
  position: relative;
  margin-top: -40px;
  background: rgba(0, 0, 0, 0.5);
  text-shadow: black 1px 1px 2.5px;
  padding-left: 20px;
  color: white;
  padding: 5px;
  margin-left: 1px;
  margin-right: 1px;
  height: 39px;
  overflow: hidden;
  text-align: center;
  line-height: 15px;
  text-transform: uppercase;
}
.thumbnail-breed h3 a,
.thumbnail-breed .h3 a {
  color: white;
}
.thumbnail-org img {
  width: 60px;
}
.thumbnail-org .h4 {
  margin-bottom: 0px;
  line-height: 12px;
}
.thumbnail-org .h4 a {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #1461AC;
  font-size: 14px;
  line-height: 14px;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0;
  text-shadow: 1px 1px 0px rgba(9, 13, 24, 0.21);
}
.thumbnail-org p a {
  font-family: 'Arial';
  font-size: 12px;
  line-height: 10px;
  color: #575757;
  font-weight: normal;
}
.lastborn-container {
  margin-bottom: 30px;
}
.lastborn-container .carousel-inner {
  overflow: visible;
}
.lastborn-container .carousel-control {
  background: transparent !important;
  font-size: 30px;
  color: black;
  width: 0px;
}
.lastborn-container .carousel-control.left {
  left: -40px;
}
.thumbnail-lastborn {
  position: relative;
  height: 290px;
  text-align: center;
  width: 250px;
  margin-left: auto;
  margin-right: auto;
}
.thumbnail-lastborn a.img-container {
  position: relative;
  z-index: 2;
  width: 82%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.thumbnail-lastborn a.img-container img {
  border: solid 2px #FFF;
  border-radius: 100%;
  box-shadow: none;
}
.thumbnail-lastborn .title {
  height: 148px;
  width: 100%;
  z-index: 1;
  position: absolute;
  bottom: 15px;
}
.thumbnail-lastborn .title.cat {
  background: #efc869;
}
.thumbnail-lastborn .title.dog {
  background: #28c1ea;
}
.thumbnail-lastborn .title div {
  display: block;
  height: 45px;
  overflow: hidden;
  text-align: center;
  position: absolute;
  width: 100%;
  bottom: 10px;
  font-size: 15px;
  font-weight: bold;
  color: white;
}
.thumbnail-lastborn .title div a {
  color: white;
}
.thumbnail-lastborn .title div span {
  font-weight: normal;
  font-size: 14px;
}
.location-controller .thumbnail-lastborn {
  width: 100%;
  height: 240px;
}
.location-controller .thumbnail-lastborn .title {
  height: 110px;
}
.thumbnail-lastborn img,
.thumbnail-org img,
.thumbnail-breed img {
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  border: solid 1px #FFF;
}
.navbar-form .bootstrap-select.form-control {
  width: 220px;
}
.sidebar .bootstrap-select {
  margin-bottom: 0px;
}
.navbar-default {
  background-color: #EEE;
}
.navbar-default .btn.pull-right {
  margin-right: 10px;
}
.btn-success,
.btn-danger {
  color: white!important;
}
.images {
  margin-top: 10px;
}
.images div {
  width: 25%;
  float: left;
}
.images div div {
  width: 50%;
}
.images div img {
  border-right: solid 1px #CCC;
  padding: 3px;
  margin-bottom: -1px;
  border-bottom: solid 1px #CCC;
}
.images div img.smaller {
  max-height: 173px;
  width: 100%;
}
.members .member-container {
  width: 33%;
  margin-bottom: 35px;
  float: left;
}
.members .member-container img {
  width: 40%;
  margin-right: 10px;
  padding: 3px;
  border: solid 1px #CCC;
  float: left;
}
.members .member-container p {
  margin-bottom: 5px;
  padding-right: 5px;
}
.members .member-container.president {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
#club h3 {
  margin-top: 30px;
  margin-bottom: 10px;
}
#club .members h3 {
  margin-top: 0px;
}
.tab-pane .btn-edit {
  position: absolute;
  right: 15px;
}
.name-container .input-group-btn {
  vertical-align: top;
}
.name-container .form-group {
  margin-bottom: 0px;
}
.breed_quality img {
  float: left;
  width: 20px;
  height: 20px;
  margin-bottom: 10px;
  margin-left: 2px;
}
.thumbnail-breed h3,
.thumbnail-breed .h3 {
  font-size: 12px;
  margin-bottom: 5px;
}
.links-breed {
  margin-bottom: 15px;
}
.clubs .well {
  background: url("../images/header-bg.jpg");
}
.clubs .well h2 {
  color: white;
}
.products .sorting .product-content {
  display: none;
}
.products .sorting .navbar {
  box-shadow: 1px 1px 10px #AAA;
  margin: 10px 0;
}
.products .sorting .ui-state-highlight {
  height: 50px;
}
.sortable .navbar {
  cursor: move;
}
.carousel-indicators {
  display: none;
}
.carousel_menu .row {
  padding: 0px;
}
.carousel_menu .row .col-md-2 {
  padding: 0;
  margin: 0;
}
.carousel_menu .row .col-md-2 .thumbnail {
  padding: 0;
  border-radius: 0px;
}
#quicksearch-form .form-part {
  margin-bottom: 10px;
}
#quicksearch-form .time .form-group {
  margin-bottom: 20px;
  clear: both;
}
#quicksearch-form .time .form-group .radio {
  float: left;
  width: 50%;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-left: 35px;
  padding-right: 15px;
}
.shadow1 .modal-title p {
  margin-bottom: 0px;
}
.translation-set .dropdown {
  display: none;
}
blockquote p {
  font-size: 14px;
}
.post small {
  display: block;
  text-transform: none;
}
.post .headline {
  font-size: 16px;
  margin-bottom: 30px;
  max-width: 500px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.post .carousel-container {
  float: left;
  width: 50%;
  margin-right: 20px;
}
.post .post .post-content ul {
  list-style-type: square;
  padding-left: 20px;
  margin-bottom: 15px;
}
.faq h3 {
  text-transform: none;
}
.faq small {
  display: none;
}
.footer .lastborn-carousel {
  padding: 0 30px;
}
.footer .lastborn-carousel .h2 {
  padding: 13px 0 16px 17px;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 32px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-shadow: 0 1px 1px rgba(28, 30, 37, 0.45);
}
.footer .lastborn-carousel .carousel-control {
  position: absolute;
  top: -61px;
  float: left;
  height: 231px;
  width: 57px;
  opacity: 1;
}
.footer .lastborn-carousel .carousel-control:hover {
  opacity: 1;
}
.footer .lastborn-carousel .carousel-control.left {
  left: -87px;
  background: url("../images/cat-left.png") top right no-repeat;
}
.footer .lastborn-carousel .carousel-control.right {
  right: -67px;
  background: url("../images/cat-right.png") top right no-repeat;
}
.footer .lastborn-carousel .carousel-control a {
  position: relative;
  top: 95px;
  display: block;
  width: 48px;
  height: 56px;
}
.dynamic-carousel .item {
  background: none;
}
.dynamic-carousel .item a.carousel-control {
  color: white;
}
.dynamic-carousel img.loading {
  width: auto !important;
  height: 100%;
}
#list .lastborn-carousel {
  margin-bottom: 15px;
  background: #EEE;
  padding: 15px;
  border-radius: 5px;
}
#list .lastborn-carousel li.col-md-2 {
  padding-right: 0px;
}
#list .lastborn-carousel li.col-md-2 img {
  height: 100px;
}
#list .lastborn-carousel .item {
  height: 120px;
}
#list .lastborn-carousel .carousel-control {
  width: auto;
  opacity: 1;
  margin-top: -36px;
  color: #303b5e;
}
#list .lastborn-carousel .carousel-control.left {
  left: -25px;
}
#home-carousel .item {
  height: 360px
		overflow:hidden;
}
#home-carousel .carousel-control {
  opacity: 1;
  width: 60px;
}
#home-carousel .carousel-control span {
  font-size: 120px;
}
.breed-carousel a.carousel-control {
  width: 40px;
  opacity: 1;
  height: 266px;
  font-size: 40px;
}
.breed-carousel a.carousel-control span {
  top: 42%;
}
.breed-carousel a.carousel-control span.glyphicon-chevron-left {
  left: -50%;
}
.breed-carousel a.carousel-control span.glyphicon-chevron-right {
  right: 50%;
}
.product-container .fb-share-button {
  float: left;
  margin-top: 15px;
}
ul.nav-tabs li > a > h2 {
  font-size: 1em;
  margin: 0;
  padding: 0;
  line-height: 1.5!important;
  text-transform: uppercase;
}
.v2 a {
  color: #28c3f0;
}
.v2 p {
  color: #777;
}
.v2.edit-products-action .main-content,
.v2.edit-photos-action .main-content,
.v2.organization-controller.edit-action .main-content,
.v2.user-controller.edit-action .main-content,
.v2.message-controller .main-content,
.v2.organizations-action .main-content,
.v2.edit-photos-action .main-content,
.v2.admin-controller .main-content {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.v2.edit-products-action .main-content .btn,
.v2.edit-photos-action .main-content .btn,
.v2.organization-controller.edit-action .main-content .btn,
.v2.user-controller.edit-action .main-content .btn,
.v2.message-controller .main-content .btn,
.v2.organizations-action .main-content .btn,
.v2.edit-photos-action .main-content .btn,
.v2.admin-controller .main-content .btn {
  height: 34px;
  border: none;
  border-radius: 4px;
  color: white;
  padding-left: 10px;
  padding-right: 10px;
}
.v2.edit-products-action .main-content .btn.btn-default,
.v2.edit-photos-action .main-content .btn.btn-default,
.v2.organization-controller.edit-action .main-content .btn.btn-default,
.v2.user-controller.edit-action .main-content .btn.btn-default,
.v2.message-controller .main-content .btn.btn-default,
.v2.organizations-action .main-content .btn.btn-default,
.v2.edit-photos-action .main-content .btn.btn-default,
.v2.admin-controller .main-content .btn.btn-default {
  color: #000;
  border: 1px solid  #ccc;
}
.v2.edit-products-action .main-content .btn.btn-xs,
.v2.edit-photos-action .main-content .btn.btn-xs,
.v2.organization-controller.edit-action .main-content .btn.btn-xs,
.v2.user-controller.edit-action .main-content .btn.btn-xs,
.v2.message-controller .main-content .btn.btn-xs,
.v2.organizations-action .main-content .btn.btn-xs,
.v2.edit-photos-action .main-content .btn.btn-xs,
.v2.admin-controller .main-content .btn.btn-xs {
  padding: 1px 5px;
  height: auto;
}
.v2.edit-products-action .main-content .form-control,
.v2.edit-photos-action .main-content .form-control,
.v2.organization-controller.edit-action .main-content .form-control,
.v2.user-controller.edit-action .main-content .form-control,
.v2.message-controller .main-content .form-control,
.v2.organizations-action .main-content .form-control,
.v2.edit-photos-action .main-content .form-control,
.v2.admin-controller .main-content .form-control {
  height: 34px;
}
.v2.edit-products-action .main-content input,
.v2.edit-photos-action .main-content input,
.v2.organization-controller.edit-action .main-content input,
.v2.user-controller.edit-action .main-content input,
.v2.message-controller .main-content input,
.v2.organizations-action .main-content input,
.v2.edit-photos-action .main-content input,
.v2.admin-controller .main-content input,
.v2.edit-products-action .main-content textarea,
.v2.edit-photos-action .main-content textarea,
.v2.organization-controller.edit-action .main-content textarea,
.v2.user-controller.edit-action .main-content textarea,
.v2.message-controller .main-content textarea,
.v2.organizations-action .main-content textarea,
.v2.edit-photos-action .main-content textarea,
.v2.admin-controller .main-content textarea {
  border: 1px solid #ccc;
}
.v2.edit-products-action .main-content .bootstrap-select .btn,
.v2.edit-photos-action .main-content .bootstrap-select .btn,
.v2.organization-controller.edit-action .main-content .bootstrap-select .btn,
.v2.user-controller.edit-action .main-content .bootstrap-select .btn,
.v2.message-controller .main-content .bootstrap-select .btn,
.v2.organizations-action .main-content .bootstrap-select .btn,
.v2.edit-photos-action .main-content .bootstrap-select .btn,
.v2.admin-controller .main-content .bootstrap-select .btn {
  color: #333;
}
.v2 .col-sm-12.clearfix.sortable .form-container {
  background: #f7f7f7;
  padding: 15px;
}
.v2 .product-container,
.v2 .form-container {
  background: #f7f7f7;
  margin-bottom: 15px;
}
.v2 .product-container .product-content,
.v2 .form-container .product-content {
  padding: 15px;
}
.v2 .form-container {
  padding: 15px;
}
.v2 #navbar-top {
  height: 50px;
  background-color: #19165d;
}
.v2 #navbar-top li a {
  color: #FFF;
}
.v2 #navbar-top li a .glyphicon {
  margin-right: 5px;
}
.v2 #navbar-top li a:hover {
  background: #2d2a71;
}
.v2 .underline {
  display: block;
  width: 25px;
  height: 2px;
  background: #25c1e9;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
.v2 .underline.underline-yellow {
  background: #eebd46;
}
.v2 .separator {
  height: 1px;
  border-top: solid 1px #DDD;
}
.v2 h1,
.v2 .h1 {
  color: #151258;
  text-align: center;
  font-weight: normal;
  font-size: 35px;
  margin-bottom: 30px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}
.v2 .animal-list {
  float: left;
}
.v2 .animal-list li {
  padding-left: 25px;
  margin-bottom: 10px;
}
.v2 .animal-list li strong {
  color: #28c3f0;
}
.v2 .animal-list .list-sex {
  background: url("../images/list-icons/elevator.png") left top no-repeat;
}
.v2 .animal-list .list-age {
  background: url("../images/list-icons/time.png") left top no-repeat;
}
.v2 .animal-list .list-breed {
  background: url("../images/list-icons/tag.png") left top no-repeat;
}
.v2 .animal-list .list-location {
  background: url("../images/list-icons/location.png") left top no-repeat;
}
.v2 .animal-list .list-reference {
  background: url("../images/list-icons/stamp.png") left top no-repeat;
}
.v2 .animal-list .list-description {
  background: url("../images/list-icons/about.png") left top no-repeat;
}
.v2 .form-control {
  height: 50px;
  border: none;
}
.v2 .form-control:focus {
  border: solid 1px #28c1ea !important;
}
.v2 .form-control.valid {
  background: url('/images/valid-form.png');
  background-repeat: no-repeat;
  background-color: #FFF;
  background-position: right 10px center;
}
.v2 textarea.form-control {
  height: auto;
}
.v2 .btn {
  height: 50px;
  padding-left: 30px;
  padding-right: 30px;
  border: none;
  border-radius: 30px;
  text-transform: uppercase;
}
.v2 #navbar-middle {
  color: 4a4a4a;
  background-color: #FFF;
  height: 110px;
}
.v2 #navbar-middle .navbar-brand {
  padding: 0px;
}
.v2 #navbar-middle .container {
  padding-top: 28px;
}
.v2 #navbar-middle .container li .underline {
  display: none;
}
.v2 #navbar-middle .container li.active .underline {
  display: block;
  width: 25px;
  height: 2px;
  background: #25c1e9;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
}
.v2 #navbar-middle .container li.active a {
  background-color: transparent;
  color: #25c1e9;
}
.v2 #navbar-middle .container li a {
  color: #4A4A4A;
  padding: 20px 10px 5px 10px;
}
.v2 #navbar-middle .container li a.btn {
  color: #FFF;
  padding-right: 30px;
  padding: 10px 12px;
  border-radius: 30px;
  margin-left: 15px;
  line-height: 1.2;
  min-width: 145px;
}
.v2 #navbar-middle .container li a.btn .glyphicon {
  display: block;
  float: left;
  margin-top: 8px;
  margin-right: 5px;
}
.v2 #navbar-middle .container .navbar-middle {
  margin-left: 15px;
}
.v2 #navbar-middle .container .navbar-middle .navbar-brand {
  max-width: 90%;
}
.v2 .btn.btn-primary {
  background: #eebd46;
  color: #FFF;
  border: 0px;
}
.v2 .btn.btn-primary:hover {
  background: #efc869;
}
.v2 .btn.btn-secondary {
  background: #28c1ea;
  color: #FFF;
  border: 0px;
}
.v2 .btn.btn-secondary:hover {
  background: #52c7e6;
}
.v2 .footer1 {
  padding-top: 30px;
  background: #05233f;
  color: #d2d8dc;
}
.v2 .footer1 .row {
  margin-right: auto;
  margin-left: auto;
  width: 70%;
  padding: 38px;
}
.v2 .footer1 .row a {
  color: #d2d8dc;
}
.v2 .footer2 {
  padding: 5px;
  background: #051b30;
  color: #d2d8dc;
}
.v2 .social_links {
  display: inline-block;
}
.v2 .social_links a {
  width: 32px;
  height: 32px;
  display: block;
  float: left;
  text-decoration: none;
  outline: none;
  margin-left: 10px;
  margin-right: 10px;
  text-indent: -9999em;
}
.v2 .breeds {
  padding: 0 15px;
  margin-top: 30px;
  margin-bottom: 40px;
}
.v2 .breeds .col-md-4 {
  padding: 0px;
}
.v2 .breeds .col-md-4 img {
  border: none;
}
.v2 .breeds .col-md-4 a .img-mask {
  display: none;
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(40, 193, 234, 0.8);
  text-align: center;
}
.v2 .breeds .col-md-4 a .img-mask div {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  color: white;
  padding: 10px;
  border: solid 1px #FFF;
  border-radius: 30px;
  margin-top: 20%;
}
.v2 .breeds .col-md-4.cats a .img-mask {
  background: rgba(238, 189, 70, 0.8);
}
.v2 .breeds .col-md-4 a:hover .img-mask {
  display: block;
}
.v2 .breeds .col-md-4 .thumbnail-breed .h3 {
  font-size: 18px;
  margin-bottom: 0px;
  background: none;
  text-align: left;
  margin-left: 10px;
  text-transform: none;
  font-weight: normal;
}
.v2 .social_links .rss {
  background: url(../images/social-icons/rss.png) 0 0 no-repeat;
}
.v2 .social_links .twitter {
  background: url(../images/social-icons/twitter.png) 0 0 no-repeat;
}
.v2 .social_links .facebook {
  background: url(../images/social-icons/facebook.png) 0 0 no-repeat;
}
.v2 .social_links .flickr {
  background: url(../images/social-icons/flickr.png) 0 0 no-repeat;
}
.v2 .social_links .google {
  background: url(../images/social-icons/google.png) 0 0 no-repeat;
}
.v2 .social_links .youtube {
  background: url(../images/social-icons/youtube.png) 0 0 no-repeat;
}
.v2 .social_links .linkedin {
  background: url(../images/social-icons/linkedin.png) 0 0 no-repeat;
}
.v2 .social_links .foursquare {
  background: url(../images/social-icons/foursquare.png) 0 0 no-repeat;
}
.v2 .social_links .delicious {
  background: url(../images/social-icons/delicious.png) 0 0 no-repeat;
}
.v2 .social_links .digg {
  background: url(../images/social-icons/digg.png) 0 0 no-repeat;
}
.v2 .breadcrumb {
  background: transparent;
  font-size: 10px;
  padding: 0px;
  margin: 0px;
}
.v2 .breadcrumb a {
  color: #AAA !important;
}
.v2 .grey-bg {
  background: #f5f4f2;
  border-top: solid 1px #f5f4f2;
}
.v2 .small-container {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.v2 .arguments .arg {
  float: left;
  text-align: center;
  width: 20%;
}
.v2 .arguments .arg .img-responsive {
  margin-left: auto;
  margin-right: auto;
}
.v2 .arguments .arg p {
  padding: 15px;
  font-size: 16px;
}
.v2 .animal-image {
  padding: 10px;
  box-shadow: 0px 0px 7px #b9b9b9;
}
.v2 .subtitle {
  font-size: 16px;
  margin-bottom: 50px;
  max-width: 500px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.v2 .overflow-mask {
  position: absolute;
  width: 100%;
  height: 50px;
  bottom: 0px;
  background: bottom;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ffffff), color-stop(1, rgba(255, 255, 255, 0)));
  background: -ms-linear-gradient(bottom, #ffffff, rgba(255, 255, 255, 0));
  background: -moz-linear-gradient(center bottom, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(rgba(255, 255, 255, 0), #ffffff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255, 255, 255, 0)', endColorstr='#ffffff', GradientType=0);
}
.v2.location-controller {
  background-color: #f5f4f2;
}
.v2.location-controller .main-content .form-inline {
  margin-top: 10px;
  margin-bottom: 30px;
}
.v2.location-controller .main-content .search-results {
  background: #FFF;
  padding: 20px;
}
.v2.location-controller .main-content .search-results .nav-tabs {
  margin-top: -50px;
  min-height: 38px;
}
.v2.location-controller .main-content .search-results .nav-tabs li {
  float: right;
  font-size: 12px;
  margin-bottom: -2px;
}
.v2.location-controller .main-content .search-results .nav-tabs li a {
  color: #555;
}
.v2.location-controller .main-content .search-results .headline {
  margin-top: 30px;
  color: #5d5d5d;
  margin-bottom: 20px;
}
.v2.location-controller .main-content .search-results .headline strong {
  color: #28c3f0;
}
.v2.location-controller .main-content .search-results .media {
  margin-top: 30px;
  padding: 2px 0px;
}
.v2.location-controller .main-content .search-results .media .animal-image {
  padding: 10px;
  box-shadow: 0px 0px 7px #b9b9b9;
}
.v2.location-controller .main-content .search-results .media .media-body h2 {
  margin-top: 10px;
  font-size: 23px;
  margin-bottom: 5px;
}
.v2.location-controller .main-content .search-results .media .media-body h2 a {
  color: #262567;
}
.v2.location-controller .main-content .search-results .media .media-body .animal-list {
  float: none;
}
.v2.location-controller .main-content .search-results .media .media-body p.description {
  margin-top: 10px;
  color: #999;
}
.v2.location-controller .main-content .search-results .media .media-body .btn-secondary {
  position: absolute;
  bottom: 0px;
  right: 10px;
  background: #262567;
  border-radius: 0px;
  padding: 10px 20px;
  height: auto;
}
.v2.location-controller .main-content .search-results .media:last-child {
  margin-bottom: 30px;
}
.v2.location-controller .main-content .pagination {
  margin-left: auto;
  margin-right: auto;
  float: none !important;
  display: inline-block;
  text-align: center;
  width: auto;
}
.v2.location-controller .main-content .pagination > li > a {
  padding: 5px 10px;
  font-size: 15px;
  background: transparent;
  border: none;
  color: #AAA;
}
.v2.location-controller .main-content .pagination .active a {
  background: transparent;
  color: #28c3f0;
  font-weight: bold;
}
.v2.organization-controller.show-action .main-content .tab-bg {
  background: #f5f4f2;
  margin: 30px 0px;
}
.v2.organization-controller.show-action .main-content .nav-tabs {
  margin: 0px;
  background: #f5f4f2;
  border-bottom: none;
}
.v2.organization-controller.show-action .main-content .nav-tabs li {
  width: 25%;
  border-left: solid 1px #FFF;
  border-right: solid 1px #FFF;
  text-align: center;
}
.v2.organization-controller.show-action .main-content .nav-tabs li a {
  color: #a2a2a0;
}
.v2.organization-controller.show-action .main-content .nav-tabs li a:hover,
.v2.organization-controller.show-action .main-content .nav-tabs li a:focus {
  text-decoration: none;
  background-color: transparent;
  border: none;
}
.v2.organization-controller.show-action .main-content .headline {
  margin-top: 30px;
  font-size: 18px;
  color: #AAA;
}
.v2.organization-controller.show-action .main-content .informations {
  padding: 25px;
  background: #f5f4f2;
  margin-bottom: 0px;
}
.v2.organization-controller.show-action .main-content .informations .animal-list li {
  margin-bottom: 5px;
  padding: 0px;
  font-size: 0.95em;
}
.v2.organization-controller.show-action .main-content .informations .animal-list li .glyphicon {
  color: #312b69;
  margin-right: 10px;
}
.v2.organization-controller.show-action .main-content .informations h3 {
  text-transform: uppercase;
  color: #312b69;
  margin: 0px;
  margin-bottom: 10px;
  font-size: 15px;
  text-align: center;
}
.v2.organization-controller.show-action .main-content .informations .btn {
  padding-top: 15px;
}
.v2.organization-controller.show-action .main-content .informations .btn span {
  margin-right: 15px;
}
.v2.organization-controller.show-action .carousel-control .glyphicon-chevron-left,
.v2.organization-controller.show-action .carousel-control .glyphicon-chevron-right {
  top: 40%;
  left: 15%;
  color: white;
}
.v2.organization-controller.show-action #review_form {
  background: #f5f4f2;
  padding: 15px;
}
.v2.organization-controller.show-action #reviews .star-rating-control {
  margin-right: 10px;
}
.v2.organization-controller.show-action .parents .cotation {
  margin-top: 10px;
  margin-bottom: 5px;
}
.v2.organization-controller.show-action .parents .cotation label {
  margin-right: 5px;
}
.v2.organization-controller.show-action .parents .cotation a {
  color: #2a6496;
  position: relative;
  font-size: 15px;
}
.v2.organization-controller.show-action .parents .cotation a img {
  display: none;
  position: absolute;
  bottom: 5px;
  left: -70px;
  z-index: 1001;
}
.v2.organization-controller.show-action .parents .cotation a:hover img {
  display: block;
}
.v2.organization-controller.show-action #litters .informations.margin {
  margin-top: 38px;
}
.v2.organization-controller.show-action #litters .carousel-inner > .item {
  background: transparent;
}
.v2.organization-controller.show-action #litters .carousel-inner > .item .icon {
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 30px;
  width: 30px;
  background-size: contain;
  margin-top: 10px;
}
.v2.organization-controller.show-action #litters .carousel-inner > .item .icon.family {
  background-image: url('/images/icon_family.png');
}
.v2.organization-controller.show-action #litters .carousel-inner > .item .icon.male {
  background-image: url('/images/icon_male.png');
}
.v2.organization-controller.show-action #litters .carousel-inner > .item .icon.female {
  background-image: url('/images/icon_female.png');
}
.v2.organization-controller.show-action #litters .carousel_menu .carousel-control {
  width: 0px;
}
.v2.organization-controller.show-action #litters .carousel_menu .carousel-control.left .glyphicon {
  color: #000;
  left: -25px;
}
.v2.organization-controller.show-action #litters .carousel_menu .carousel-control.right .glyphicon {
  color: #000;
}
.v2.organization-controller.show-action #litters h2.available,
.v2.organization-controller.show-action #litters h2.bookable {
  text-align: center;
  text-transform: uppercase;
  margin: 15px;
  margin-top: 20px;
}
.v2.organization-controller.show-action #litters h2.bookable {
  color: #28c1ea;
}
.v2.organization-controller.show-action #litters h2.available {
  color: #eebd46;
}
.v2.organization-controller.show-action #contact-form .modal-dialog {
  width: 100%;
}
.v2.organization-controller.show-action #contact-form .modal-dialog .modal-content {
  background: #f5f4f2;
}
.v2.organization-controller.show-action #contact-form .modal-dialog .modal-content .modal-header {
  border: none;
  padding-top: 25px;
}
.v2.organization-controller.show-action #contact-form .modal-dialog .modal-content .modal-header .modal-title {
  margin: 0;
  line-height: 1.428571429;
  font-size: 16px;
  color: #777;
}
.v2.organization-controller.show-action #contact-form .modal-dialog .modal-content .btn-secondary {
  padding: 6px 40px;
}
.v2.organization-controller.show-action li.litters .glyphicon,
.v2.organization-controller.show-action li.map .glyphicon {
  display: inline-block;
  width: 23px;
  height: 16px;
  background-size: contain;
  background-position-y: 0px;
  background-repeat: no-repeat;
}
.v2.organization-controller.show-action li.litters .glyphicon::before,
.v2.organization-controller.show-action li.map .glyphicon::before {
  content: none;
}
.v2.organization-controller.show-action li.litters .glyphicon {
  background-image: url(/images/icon-litter-grey.png);
}
.v2.organization-controller.show-action #litters li.litters .glyphicon {
  background-image: url(/images/icon-litter-blue.png);
}
.v2.organization-controller.show-action li.map .glyphicon {
  background-image: url(/images/icon-loc-grey.png);
}
.v2.organization-controller.show-action #map li.map .glyphicon {
  background-image: url(/images/icon-loc-blue.png);
}
.v2.index-controller.clubs-action .clubs {
  margin-top: 40px;
  margin-bottom: 40px;
}
.v2.index-controller.clubs-action .clubs .well {
  background: #f5f4f2;
  border: none;
  border-radius: 0px;
}
.v2.index-controller.clubs-action .clubs .well h2 {
  color: #444;
  font-size: 15px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;
  font-weight: normal;
}
.v2.index-controller.clubs-action .clubs .well img {
  float: right;
}
.v2.subscription-controller.lead-action .grey-bg {
  padding-bottom: 30px;
  margin-top: 30px;
}
.v2.subscription-controller.lead-action .h4 {
  margin-bottom: 50px;
  margin-top: 50px;
  font-weight: normal;
}
.v2.subscription-controller.lead-action .col-right {
  margin-top: 50px;
}
.v2.subscription-controller.lead-action .form-group .radio {
  float: left;
  margin-top: 0px;
  margin-left: 45px;
  margin-bottom: 15px;
}
.v2.subscription-controller.lead-action .testimony {
  margin-top: 40px;
}
.v2.subscription-controller.lead-action .testimony .text {
  margin-left: 115px;
}
.v2.subscription-controller.lead-action .testimony .text h5 {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
}
.v2.subscription-controller.lead-action .testimony img {
  border-radius: 100px;
  padding: 5px;
  box-shadow: #000 0px 0px 6px;
  float: left;
  width: 100px;
}
.v2.subscription-controller.lead-action .most-viewed .btn {
  padding-top: 15px;
}
.v2.index-controller.index-action .underline {
  margin-bottom: 40px;
}
.v2.index-controller.index-action .separator {
  height: 1px;
  border-top: solid 1px #DDD;
}
.v2.index-controller.index-action h1,
.v2.index-controller.index-action .h1 {
  margin-top: 60px;
}
.v2.index-controller.index-action .navbar.navbar-default {
  margin-bottom: 0px;
}
.v2.index-controller.index-action .top-container {
  position: relative;
}
.v2.index-controller.index-action .top-container .carousel-inner > .item img {
  width: 100%;
}
.v2.index-controller.index-action .top-container .carousel-control {
  display: none;
}
.v2.index-controller.index-action .top-container .mask {
  height: 100%;
  width: 100%;
  top: 0px;
  position: absolute;
  background: rgba(0, 0, 0, 0.3);
}
.v2.index-controller.index-action #index-top {
  position: absolute;
  top: 100px;
  padding: 0 100px;
  width: 100%;
}
.v2.index-controller.index-action #index-top .headline {
  margin-left: -15px;
}
.v2.index-controller.index-action #index-top .headline h1 {
  color: #fff !important;
  padding: 5px 15px;
  font-size: 40px;
  margin-bottom: 80px;
  margin-top: 0px;
}
.v2.index-controller.index-action #index-top .headline h1 small {
  display: block;
  color: #fff !important;
  font-size: 12px;
}
.v2.index-controller.index-action #index-top .headline p {
  background: transparent;
  text-align: center;
  color: #FFF;
  font-size: 32px;
  font-weight: bold;
  border: none;
}
.v2.index-controller.index-action #index-top form {
  width: 100%;
  padding: 5px;
}
.v2.index-controller.index-action #index-top form .form-group {
  padding-left: 0px;
}
.v2.index-controller.index-action #index-top form .form-group:last-child {
  padding-right: 0px;
}
.v2.index-controller.index-action #index-top form .form-control {
  border: solid 2px #28c1ea;
}
.v2.index-controller.index-action #index-top form .form-control .btn {
  border-radius: 5px;
  height: 46px;
}
.v2.index-controller.index-action #index-top form .dropdown-menu li {
  text-shadow: none;
}
.v2.index-controller.index-action #index-top p {
  border-bottom: 3px solid #e06919;
  background: white;
  color: #000;
  padding: 5px 15px;
}
.v2.index-controller.index-action .post .text {
  margin: 30px;
  width: auto;
}
.v2.index-controller.index-action .post .text h3 {
  height: 90px;
}
.v2.index-controller.index-action .post .text h3 a {
  font-size: 20px;
  line-height: 22px;
  font-weight: normal;
  color: #555;
  display: block;
  margin-bottom: 10px;
}
.v2.index-controller.index-action .post .text h3 small {
  color: #28c3f0;
}
.v2.index-controller.index-action .post .text .post-excerpt {
  height: 170px;
}
.v2.index-controller.index-action .news .btn,
.v2.index-controller.index-action .arguments .btn,
.v2.index-controller.index-action .partners .btn,
.v2.index-controller.index-action .breeds .btn {
  padding-top: 15px;
  margin: 30px;
  margin-bottom: 50px;
}
.v2.index-controller.index-action .arguments .arg {
  width: 25%;
}
.v2.index-controller.index-action .arguments .arg .img-responsive {
  margin-left: auto;
  margin-right: auto;
}
.v2.index-controller.index-action .partners .owl-item .item {
  padding: 15px;
}
.v2.index-controller.index-action .partners .owl-item .item img {
  height: 150px;
  margin-left: auto;
  margin-right: auto;
}
.v2.index-controller.index-action .partners .owl-item .item h2 {
  font-size: 20px;
  line-height: 22px;
  font-weight: normal;
  display: block;
  margin-bottom: 10px;
}
.v2.index-controller.index-action .partners .owl-item .item h2 a {
  color: #555;
}
.v2.index-controller.index-action .regions {
  background-image: url('/images/map-fr.png');
  background-repeat: no-repeat;
  padding-bottom: 50px;
  min-height: 500px;
  background-position-x: 15px;
  background-position-y: 15px;
}
.v2.index-controller.index-action .regions li {
  margin-bottom: 5px;
}
.v2.index-controller.index-action .regions li a {
  color: #555;
}
.v2.quicksearch-action .navbar {
  margin-bottom: 0px;
}
.v2.quicksearch-action .grey-bg {
  padding: 30px;
  margin-bottom: 30px;
}
.v2.quicksearch-action .grey-bg h4 {
  margin-top: 0px;
  font-weight: normal;
  margin-bottom: 20px;
}
.v2.quicksearch-action .head {
  background-color: #28c3f0;
  margin-bottom: 30px;
}
.v2.quicksearch-action .head h1 {
  color: #FFF;
  font-size: 16px;
  margin: 0px;
  padding: 12px;
  font-weight: normal;
}
.v2.quicksearch-action .region {
  background-image: url(/images/map-fr.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
}
.v2.quicksearch-action .region .form-group {
  margin: 40px 0px;
}
.v2.quicksearch-action .button-container {
  position: relative;
  display: inline-block;
  text-align: center;
  margin-bottom: 50px;
}
.v2.quicksearch-action .button-container .button-label {
  position: absolute;
  bottom: -35px;
  width: 100%;
  left: 0px;
}
.v2.quicksearch-action label.btn.btn-default {
  background: #FFF;
  display: inline-block;
  height: auto;
  border-radius: 110px;
  padding: 5px;
  margin: 0 40px;
}
.v2.quicksearch-action label.btn.btn-default.active span {
  background-color: #28c3f0;
}
.v2.quicksearch-action label.btn.btn-default input {
  visibility: hidden;
  position: absolute;
}
.v2.quicksearch-action label.btn.btn-default span {
  display: block;
  width: 130px;
  height: 130px;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: center;
  background-color: #DDD;
  overflow: hidden;
  border-radius: 100px;
}
.v2.quicksearch-action .gender label.btn span {
  width: 70px;
  height: 70px;
  line-height: 70px;
  color: white;
}
.v2.quicksearch-action .time label.btn span {
  color: white;
  display: table-cell;
  vertical-align: middle;
}
.v2.quicksearch-action .breed {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
}
.v2.charte-action .main-content ul {
  list-style: initial;
  padding-left: 30px;
}
.v2.charte-action .main-content p {
  font-size: 15px;
}
.v2.login-action .grey-bg .small-container {
  padding: 30px;
}
.v2.post-controller.index-action h3 {
  margin-top: 10px;
}
.v2.post-controller.index-action h3 a {
  color: #555;
  font-weight: normal;
}
.v2.post-controller.index-action h3 small {
  color: #28c3f0;
  margin-top: 5px;
}
.v2.contact-action .main-content .grey-bg {
  padding: 30px;
}
.v2.contact-action .main-content .grey-bg h3 {
  font-size: 16px;
  font-weight: normal;
  color: #555;
  margin-bottom: 30px;
}
.v2.contact-action .main-content .grey-bg p {
  margin-bottom: 0px;
  font-size: 17px;
}
.v2.contact-action .main-content .grey-bg img {
  margin-top: 20px;
}
@media (min-width: 769px) and (max-width: 1199px) {
  .navbar-header {
    max-width: 20%;
    margin-top: 15px;
  }
  .v2.index-controller.index-action #index-top .headline h1 {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  #home-carousel {
    width: 300%;
    margin-left: -50%;
  }
  .v2 #navbar-middle .navbar-brand {
    max-width: 80%;
  }
  .v2.index-controller.index-action #index-top {
    top: 10px;
    padding: 5px 35px;
  }
  .top-container {
    overflow: hidden;
  }
  .v2.index-controller.index-action #index-top form .form-group {
    padding-right: 0px;
  }
  .navbar-collapse {
    background: #FFF;
  }
  .v2.location-controller .main-content .form-inline {
    padding: 0 15px;
  }
  .v2 .breadcrumb {
    display: none;
  }
  .v2.location-controller .main-content .search-results .media .media-body .btn-secondary {
    width: 100%;
    position: relative;
  }
  .v2.organization-controller.show-action .main-content .nav-tabs li a {
    padding: 2px;
    min-height: 35px;
  }
  .v2.organization-controller.show-action .main-content .nav-tabs li a h2 {
    text-overflow: ellipsis;
    font-size: 0.7em;
    overflow: hidden;
  }
  .v2.organization-controller.show-action .main-content .nav-tabs li a h2 span {
    display: none;
  }
  .v2.organization-controller.show-action .main-content .tab-bg {
    margin-bottom: 1px;
  }
  .v2 .footer1 .row {
    width: 100%;
  }
}
.lb-nav a.lb-prev,
.lb-nav a.lb-next {
  opacity: 1 !important;
}
